OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
yapf_costbase.hpp File Reference

Handling of cost determination. More...

Go to the source code of this file.

## Data Structures
struct | CYapfCostBase
| Base implementation for cost accounting. More...

## Detailed Description

Handling of cost determination.

Definition in file yapf_costbase.hpp.